
/* styles.css */

/* ========================================================== */

/*   

   - combo 1 -

   B22222
   5F9EA0

   -----  5656C0

   FFFF99


*/

/* ========================================================== */

body
{
   font-family: Arial;

   /* padding: 0px 20px 0px 20px; */

   text-align: center;

   margin: 0;
   padding: 0;
   background-color: #FFFF99;

}


div.FixedBody
{
   /* border: solid 2px #00FF00; */

   padding: 0px 20px 10px 20px;

   /* width: 1024px; */
   width: 962px;
   /* height: 1280px; */
   height: auto;
   min-height: 1280px;

   margin: auto;


   text-align: left;
   background-color: #FFFFFF;
}





div.divPrimaryColor
{
   color: #B22222;
}

div.divSecondaryColor
{
   color: #5F9EA0;
}


span.PrimaryColor
{
   color: #B22222;
}

span.SecondaryColor
{
   color: #5F9EA0;
}


a
{
   color: #5F9EA0;
}

span.LinkSeperator
{
   color: #5F9EA0;

}


h2.H2SecondaryColor
{
   color: #5F9EA0;

}

h3.H3SecondaryColor
{
   color: #5F9EA0;

}



/* ========================================================== */

/* PRIMARY LAYOUT DIVS */

div#MainContainer
{
   width: 100%;
}

div#AdsenseContainer1
{
   /* border: solid 2px #0000FF; */
   float: right; 
   width: 120px;
}

div#MainContent
{
   margin-right: 130px;
}

div#Footer
{
   /* clear: right; */

   /* background-color: #F0F0F0; */
   background-color: #F9F9F9;

   /* margin-bottom: 20px; */
   margin-top: 20px;

   padding: 5px 10px 5px 10px;
   color: #666666;

   font-size: 12px;

}

div#divFooterLinks
{
   float: right;
   width: 360px;

   padding-right: 10px;

   text-align: right;

}

div#divFooterLinks a
{
   color: #B22222;


}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - */

/*
div#ListingDetails
{
   border: solid 2px #0000FF;
}
*/

div#ListingPics
{
   /* border: solid 2px #00FF00; */
   float: right;
   width: 426px;
   text-align: center;

}

div#ListingData
{
   /* border: solid 2px #00FFFF; */
   margin-right: 432px;



}

div.divPropertyShortDesc
{
   text-align:center; 
   margin: 15px 0px 15px 0px;

   color: #B22222;
   font-weight: bold;
}


div.PhotoNavBar
{
   /* border: solid 1px #0000FF; */
   /* padding: 5px 0px 5px 0px; */
   height: 35px;

}


div.PhotoNavButton
{
   border: solid 1px #AAAAAA;

   /* width: 110px; */
   width: 130px;

   text-align: center;
   padding: 2px 0px 2px 0px;
   background-color: #F0F0F0;
   margin: 4px 0px 4px 0px;
   /* vertical-align: middle; */
   cursor: pointer;
}

div.PhotoNavButton img
{
   vertical-align: middle;

   /* height: 16px; */

}

span.PhotoNavText
{
   color: #AAAAAA;
   font-weight: bold;
   vertical-align: middle;

   font-size: 12px;

}

div.TNPhoto
{
   cursor: pointer;
   text-align: center;

}



div.SearchResultsInfo
{
   /* background-color: #FFFFFF; */
   /* border: solid 1px #0000FF; */
   /* border-bottom: solid 3px #CCCCCC; */
   /* width: 570px; */
   padding: 5px 5px 5px 5px;
   /* color: #666666; */
   color: #5F9EA0;
}


div.PageNavBar
{
   background-color: #FFFFFF;
   /* border: solid 1px #0000FF; */

   padding: 10px 5px 10px 5px;

}

div.PageNavBar a
{
   /* color: #0000FF; */
   font-weight: bold;
}


































/* ========================================================== */

table.tablePropTypeSelection
{
   /*    */

}


table.tablePropTypeSelection td
{
   /*    */

   color: #5F9EA0;

   font-size: 14px;


}




/* ========================================================== */

div.MainHeader
{
   /* border: solid 2px #0000FF; */
   border-bottom: solid 2px #AAAAAA;

   /* height: 100px; */

   /* background-color: #D0D0D0; */
   /* padding-left: 25px; */


}

div.divLogo
{
   /* foo */

   padding-left: 15px;

}


div.divLogo a
{
   /* foo */

   color: #B22222;
   font-family: 'Arial Black';
   font-size: 32px;
   /* font-weight: bold; */
   text-decoration: none;


}


div.HeaderLinks
{
   float: right; 
   width: 230px; 
   /* border: solid 1px #0000FF; */

   /* text-align: right; */
   text-align: center;

   font-family: Verdana;
   font-size: 12px;
   /* font-weight: bold; */


}

div.HeaderLinks a
{

   font-family: Verdana;
   font-size: 12px;
   font-weight: bold;
   text-decoration: none;

   color: #5F9EA0;


}

div#Slogan
{
   /* margin-top: 5px; */
   padding-left: 15px;
   font-weight: bold;
   /* font-family: Arial; */
   font-style: italic;

}


/* ========================================================== */

div.BreadCrumbs
{
   font-family: Verdana;
   font-size: 11px;

   /* color: #B22222; */
   /* color: #5F9EA0; */
   color: #AAAAAA;
   font-weight: bold;

   padding: 5px 0px 5px 5px;
   margin-bottom: 10px;
   /* border: solid 2px #0000FF; */
   /* border-top: solid 2px #AAAAAA; */
}

div.BreadCrumbs a
{
   font-family: Verdana;
   font-size: 11px;
   /* color: #B22222; */
   color: #5F9EA0;
   font-weight: bold;

   text-decoration: none;

}





/* ========================================================== */

div#divFormErrors
{
   color: #B22222; 
   font-weight: bold; 
   padding-left: 25px;

}

span.spanInvalid
{
   color: #B22222;

}


div.FlashError
{
   /* border: solid 2px #FF0000; */
   color: #FF0000;
   font-weight: bold;
   padding: 5px 0px 5px 0px;
   text-align: center;

}


div.FlashSuccess
{
   /* border: solid 2px #FF0000; */
   color: #397D02;
   font-weight: bold;
   padding: 5px 0px 5px 0px;
   text-align: center;


}


/* ========================================================== */

div.AdsenseHeader
{
   text-align: center;


}


div.AdsenseFooter
{
   margin-top: 30px;
   text-align: center;


}



/* ========================================================== */

div.PageDescriptor
{
   /* border: solid 2px #740B0B; */
   /* color: #740B0B; */
   /* color: #5F9EA0; */
   color: #B22222;



   /* background-color: #FFFF99; */
   background-color: #F0F0F0;

   font-size: 18px;
   font-weight: bold;

   margin: 10px 0px 10px 0px;

   padding: 5px 0px 5px 10px;

   /* text-align: center; */

}


div.divQuickNav
{
   /* border: solid 1px #00FF00; */

   /* float: right; */
   /* width: 300px; */

   text-align: right;
   padding-right: 100px;
}




/* ========================================================== */

table.tblDataEntryGrid
{
   /*  */

}



table.tblDataEntryGrid td.SectionDesc
{
   color: #AAAAAA;
   font-weight: bold;
   font-style: italic;

   text-align: center;
   padding: 5px 0px 5px 0px;

}



table.tblDataEntryGrid td.Label
{
   /* background-color: #F0F0F0; */
   /* background-color: #FFFFFF; */

   font-size: 14px;

   text-align: right;
   padding: 0px 10px 0px 10px;

   /* color: #666666; */
   /* color: #FF2400; */
   /* color: #B22222; */
   color: #5F9EA0;

   font-weight: bold;
   white-space: nowrap;
}

table.tblDataEntryGrid td.Input
{
   /* background-color: #E0E0E0; */

}

table.tblDataEntryGrid span.Clarify
{
   /* color: Blue; */
   /* color: #6B006B; */
   color: #AAAAAA;

   font-size: smaller;
}


/* ========================================================== */

/*  single rec details data grid  - SingleRecDisplayGrid  */

table.SingleRecDisplayGrid
{
   /* border: solid 2px #AAAAAA; */

   /* background-color: #AAAAAA; */
   background-color: #FFFFFF;


}


table.SingleRecDisplayGrid td.Header
{

   /* border-bottom: solid 2px #AAAAAA; */


   text-align: center;

   /*  */
   /* color: #740B0B; */
   color: #B22222;

   font-weight: bold;

   /* background-color: #F0F0F0; */
   /* background-color: #6EC76E; */
   /* background-color: #B22222; */
   background-color: #FFFF99;

   padding: 3px 20px 3px 20px;


}


table.SingleRecDisplayGrid td.SectionDesc
{
   background-color: #FFFFFF;
   color: #AAAAAA;
   font-weight: bold;
   font-style: italic;

   text-align: center;
   padding: 5px 0px 5px 0px;

}


table.SingleRecDisplayGrid td.Label
{
   background-color: #FFFFFF;
   /* background-color: #F0F0F0; */

   font-size: 14px;

   text-align: right;
   padding: 3px 5px 3px 3px;

   /* color: #666666; */
   /* color: #FF2400; */
   color: #5F9EA0;

   font-weight: bold;
   white-space: nowrap;
}

table.SingleRecDisplayGrid td.Data
{
   /* background-color: #FFFFFF; */
   background-color: #F0F0F0;

   /* font-size: 14px; */

   /* text-align: right; */
   /* padding: 0px 10px 0px 10px; */
   padding: 0px 3px 0px 5px;

   /* color: #666666; */
   /* color: #FF2400; */
   /* color: #B22222; */

   /* font-weight: bold; */
   white-space: nowrap;
}

table.SingleRecDisplayGrid td.DataWraps
{
   /* background-color: #FFFFFF; */
   background-color: #F0F0F0;

   /* font-size: 14px; */

   /* text-align: right; */
   /* padding: 0px 10px 0px 10px; */
   padding: 0px 3px 0px 5px;

   /* color: #666666; */
   /* color: #FF2400; */
   /* color: #B22222; */

   /* font-weight: bold; */
   /* white-space: nowrap; */
   white-space: normal;

}






table.SingleRecDisplayGrid  td.VSpacer
{
   font-size: 10px;
   background-color: #FFFFFF;


}


div.Label
{
   background-color: #FFFFFF;
   font-size: 14px;
   padding: 3px 10px 3px 10px;
   color: #5F9EA0;
   font-weight: bold;
   white-space: nowrap;
}

div.DataWraps
{
   background-color: #F0F0F0;
   padding: 10px 10px 10px 10px;
}

/* ========================================================== */

table.MultiLineDataDisplayGrid
{
   /*  */

   /* border: solid 2px #AAAAAA; */

   background-color: #AAAAAA;


}


table.MultiLineDataDisplayGrid td.Header
{

   /* border-bottom: solid 2px #AAAAAA; */


   text-align: center;

   /*  */
   /* color: #740B0B; */
   color: #B22222;

   font-weight: bold;

   /* background-color: #F0F0F0; */
   /* background-color: #6EC76E; */
   /* background-color: #B22222; */
   background-color: #FFFF99;


}


table.MultiLineDataDisplayGrid th
{
   padding: 3px 5px 3px 5px;
   background-color: #EEEEEE;
   font-size: 12px;
}


table.MultiLineDataDisplayGrid td
{
   padding: 3px 5px 3px 5px;
   background-color: #FFFFFF;
}


table.MultiLineDataDisplayGrid a
{
   font-family: Verdana;
   font-size: 11px;
   color: #5F9EA0;
}


/* /=== ==================================================== =======
  /====                                                      ======/
 /=====    C O M P L E X   D A T A   G R I D                 =====/
/======                                                      ====/
======= ==================================================== ===/ */

table.tblComplexDataGrid td
{
   white-space: nowrap;
}


table.tblComplexDataGrid td.Image
{
   /* border: solid 2px #AAAAAA; */
   text-align: center;
   background-color: #F0F0F0;
   height: 100px;
   font-weight: bold;
   color: #AAAAAA;
}

table.tblComplexDataGrid td.Label
{
   text-align: right;
   font-size: 12px;
   color: #AAAAAA;
   padding: 0px 5px 0px 5px;
}

table.tblComplexDataGrid td.DataLeft
{
   text-align: left;
   font-size: 14px;
   padding: 0px 5px 0px 5px;
}


table.tblComplexDataGrid td.Link
{
   padding: 0px 5px 0px 25px;
}

table.tblComplexDataGrid td.Link a
{
   font-family: Verdana;
   font-size: 12px;
}


/* /=== ==================================================== =======
  /====                                                      ======/
 /=====    S E A R C H   R E S U L T S   G R I D             =====/
/======                                                      ====/
======= ==================================================== ===/ */

table.SearchResultsGrid
{
   background-color: #AAAAAA;
}

table.SearchResultsGrid td
{
   white-space: nowrap;
}


table.SearchResultsGrid td.Label
{
   background-color: #FFFFFF;
   color: #5F9EA0;
   text-align: right;
   padding: 0px 3px 0px 5px;
}

table.SearchResultsGrid td.Data
{
   background-color: #FFFFFF;
   padding: 0px 5px 0px 3px;
}

table.SearchResultsGrid a
{
   font-family: Verdana;
   font-size: 11px;
   /* font-weight: bold; */
   /* color: #5F9EA0; */
   color: #B22222;

}

table.SearchResultsGrid td.Spacer
{
   background-color: #FFFF99; 
   font-size: 11px;
}



/* /=== ==================================================== =======
  /====                                                      ======/
 /=====                                                      =====/
/======                                                      ====/
======= ==================================================== ===/ */







/* ========================================================== */









/* ========================================================== */


